@font-face {
    font-family: 'Heebo';
    src: url('../fonts/heebo/Heebo-Black.eot');
    src: url('../fonts/heebo/Heebo-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/heebo/Heebo-Black.woff2') format('woff2'),
        url('../fonts/heebo/Heebo-Black.woff') format('woff'),
        url('../fonts/heebo/Heebo-Black.ttf') format('truetype'),
        url('../fonts/heebo/Heebo-Black.svg#Heebo-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heebo';
    src: url('../fonts/heebo/Heebo-Bold.eot');
    src: url('../fonts/heebo/Heebo-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/heebo/Heebo-Bold.woff2') format('woff2'),
        url('../fonts/heebo/Heebo-Bold.woff') format('woff'),
        url('../fonts/heebo/Heebo-Bold.ttf') format('truetype'),
        url('../fonts/heebo/Heebo-Bold.svg#Heebo-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heebo';
    src: url('../fonts/heebo/Heebo-Medium.eot');
    src: url('../fonts/heebo/Heebo-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/heebo/Heebo-Medium.woff2') format('woff2'),
        url('../fonts/heebo/Heebo-Medium.woff') format('woff'),
        url('../fonts/heebo/Heebo-Medium.ttf') format('truetype'),
        url('../fonts/heebo/Heebo-Medium.svg#Heebo-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heebo';
    src: url('../fonts/heebo/Heebo-SemiBold.eot');
    src: url('../fonts/heebo/Heebo-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/heebo/Heebo-SemiBold.woff2') format('woff2'),
        url('../fonts/heebo/Heebo-SemiBold.woff') format('woff'),
        url('../fonts/heebo/Heebo-SemiBold.ttf') format('truetype'),
        url('../fonts/heebo/Heebo-SemiBold.svg#Heebo-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Heebo';
    src: url('../fonts/heebo/Heebo-Regular.eot');
    src: url('../fonts/heebo/Heebo-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/heebo/Heebo-Regular.woff2') format('woff2'),
        url('../fonts/heebo/Heebo-Regular.woff') format('woff'),
        url('../fonts/heebo/Heebo-Regular.ttf') format('truetype'),
        url('../fonts/heebo/Heebo-Regular.svg#Heebo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body {
	font-family: 'Heebo';
}

.logo_align a img {
	height: 55px;
}

html[data-menu=leftalign] #menu_wrapper,
#nav_wrapper,
#menu_border_wrapper > div {
	float: right;
}

#menu_wrapper div .nav li > a {
	color: #000;
	font-weight: 500;
}

#footer_wrapper {
	border-color: transparent;
}

#footer_wrapper,
#footer_wrapper .standard_wrapper {
	border: 0;
	border-color: inherit;
	box-shadow: none;
	background-color: #F5F5F5;
}

.footer_bar_wrapper {
	border-color: #fff;
}

#footer_wrapper .elementor-section-wrap {
	margin: 30px 0;
}

.footer_bar, #copyright {
	font-size: 16px;
}

body.tg_footer_reveal #footer_wrapper {
	bottom: 1px;
}

.footer-logo {
	height: 45px !important;
}

.footer-social {
    float: right;
}

.footer-social li a {
	width: 40px;
	height: 40px;
	display: block;
	color: #294790;
	line-height: 40px;
	text-align: center;
	border-radius: 100%;
	border: 1px solid #294790;
}

.footer-social li a:hover {
	color: #f5f5f5 !important;
	background-color: #294790;
}

.footer_nav li,
.footer_nav li a {
	color: #5C727D;
	font-size: 16px;
}

.mobile-menu {
    display: none;
}

.contact-details .elementor-widget-wrap {
    text-align: center;
}

.contact-details .elementor-widget-wrap img {
    height: 100px;
}

.contact-block {
    padding: 100px 0 50px;
}

.contact-block .elementor-text-editor ul {
    margin: 19.2px 0 !important;
}

.contact-block .elementor-heading-title {
    font-weight: bold;
}

.contact-map {
    padding: 0 0 50px;
}

.get-touch {
    padding: 0 0 50px;
}

.get-touch h4 {
    font-size: 26px;
}

.get-touch h4,
.get-touch p {
    font-weight: 500;
}

.get-touch .form-control {
    border:  0;
    color: #000;
    padding: 10px;
    border-radius: 0;
    border-bottom: 1px solid #000;
}

.portfolio-title {
    padding: 60px 0;
}

.property-main-image {
    margin-top: -80px;
}

.sell-home-title {
    padding: 80px 0 30px;
}

.simple-steps-box {
    margin: 50px 0;
}

.simple-steps-box img {
    height: 100px;
    display: block;
    margin: 0 0 20px;
}

.simple-steps-box h4 {
    font-size: 22px;
}

.simple-steps-box h4 span {
    color: #0078DB;
}

.tell-abt-property {
    padding: 0 0 80px;
}

.tell-abt-property h3 {
    font-weight: bold;
    margin-bottom: 30px;
}

/*********** Form Start **********/

.your-details {
    margin: 0 0 30px;
}

.your-details h4,
.property-details h4 {
    color: #1D4795;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

.property-details h5 {
    color: #1D4795;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.property-type {
    margin: 0 0 20px;
}

.property-type .wrapper{
  display: inline-flex;
  align-items: center;
  justify-content: space-evenly;
  border-radius: 5px;
  padding: 0;
}

.property-type .wrapper .option {
  background: #fff;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-right: 10px;
  border-radius: 5px;
  cursor: pointer;
  padding: 10px;
  border: 2px solid lightgrey;
  transition: all 0.3s ease;
}

.property-type .wrapper .option .dot{
  height: 20px;
  width: 20px;
  background: #d9d9d9;
  border-radius: 50%;
  position: relative;
}

.property-type .wrapper .option .dot::before{
  position: absolute;
  content: "";
  top: 4px;
  left: 4px;
  width: 12px;
  height: 12px;
  background: #1D4795;
  border-radius: 50%;
  opacity: 0;
  transform: scale(1.5);
  transition: all 0.3s ease;
}

.property-type input[type="radio"]{
  display: none;
}

.property-type #option-1:checked:checked ~ .option-1,
.property-type #option-2:checked:checked ~ .option-2,
.property-type #option-3:checked:checked ~ .option-3,
.property-type #option-4:checked:checked ~ .option-4,
.property-type #option-5:checked:checked ~ .option-5{
  border-color: #1D4795;
  /*background: #1D4795;*/
}

.property-type #option-1:checked:checked ~ .option-1 .dot,
.property-type #option-2:checked:checked ~ .option-2 .dot,
.property-type #option-3:checked:checked ~ .option-3 .dot,
.property-type #option-4:checked:checked ~ .option-4 .dot,
.property-type #option-5:checked:checked ~ .option-5 .dot{
  background: #d9d9d9;
}

.property-type #option-1:checked:checked ~ .option-1 .dot::before,
.property-type #option-2:checked:checked ~ .option-2 .dot::before,
.property-type #option-3:checked:checked ~ .option-3 .dot::before,
.property-type #option-4:checked:checked ~ .option-4 .dot::before,
.property-type #option-5:checked:checked ~ .option-5 .dot::before{
  opacity: 1;
  transform: scale(1);
}

.property-type .wrapper .option span{
  font-size: 16px;
  color: #808080;
  margin-left: 10px;
}

.property-type #option-1:checked:checked ~ .option-1 span,
.property-type #option-2:checked:checked ~ .option-2 span,
.property-type #option-3:checked:checked ~ .option-3 span,
.property-type #option-4:checked:checked ~ .option-4 span,
.property-type #option-5:checked:checked ~ .option-5 span{
  color: #1D4795;
}

.floors {
    display: inline-flex;
    align-items: center;
    justify-content: space-evenly;
    border-radius: 5px;
    padding: 0;
}

.floors label {
  display: flex;
  cursor: pointer;
  font-weight: 500;
  position: relative;
  overflow: hidden;
  margin-right: 10px;
  margin-bottom: 0.375em;
  /* Accessible outline */
  /* Remove comment to use */
  /*
    &:focus-within {
            outline: .125em solid $primary-color;
    }
  */
}

.floors label input {
  position: absolute;
  left: -9999px;
}

.floors label input:checked + span {
  background-color: #d6d6e5;
}

.floors label input:checked + span:before {
  box-shadow: inset 0 0 0 0.4375em #1D4795;
}

.floors label span {
  display: flex;
  align-items: center;
  padding: 0.375em 0.75em 0.375em 0.375em;
  border-radius: 99em;
  transition: 0.25s ease;
}

.floors label span:hover {
  background-color: #d6d6e5;
}

.floors label span:before {
  display: flex;
  flex-shrink: 0;
  content: "";
  background-color: #fff;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  margin-right: 0.375em;
  transition: 0.25s ease;
  box-shadow: inset 0 0 0 0.125em #00005c;
}

.add-other {
    margin: 0 0 30px;
}

.add-other a {
    color: #1D4795;
    font-size: 18px;
    font-weight: 500;    
}

p.btn-switch {
    padding: 0 !important;
}

.btn-switch {
    position: relative;
    display: inline-block;      
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn-switch__radio {
    display: none;
}
.btn-switch__label {
    margin: 0;
    display: inline-block;  
    padding: 8px;
    vertical-align: top;
    font-size: 16px;
    font-weight: 700;
    line-height: 23px;
    color: #666;
    cursor: pointer;
    transition: color .2s ease-in-out;
}
.btn-switch__label + .btn-switch__label {
  padding-right: .75em;
    padding-left: 0;
}
.btn-switch__txt {
    position: relative;
    z-index: 2;
  display: inline-block;
   min-width: 1.5em;
    opacity: 1;
    pointer-events: none;
    transition: opacity .2s ease-in-out;
}
.btn-switch__radio_no:checked ~ .btn-switch__label_yes .btn-switch__txt,
.btn-switch__radio_yes:checked ~ .btn-switch__label_no .btn-switch__txt {
    opacity: 0;
}
.btn-switch__label:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #f0f0f0;
    border-radius: 1.5em;
    box-shadow: inset 0 .0715em .3572em rgba(43,43,43,.05);
    transition: background .2s ease-in-out;
}
.btn-switch__radio_yes:checked ~ .btn-switch__label:before {
    background: #6ad500;
}
.btn-switch__label_no:after {
    content: "";
    position: absolute;
    z-index: 2;
    top: .5em;
    bottom: .5em;
    left: .5em;
    width: 2em;
    background: #fff;
    border-radius: 1em; 
    pointer-events: none;
    box-shadow: 0 .1429em .2143em rgba(43,43,43,.2), 0 .3572em .3572em rgba(43,43,43,.1);
    transition: left .2s ease-in-out, background .2s ease-in-out;
}
.btn-switch__radio_yes:checked ~ .btn-switch__label_no:after {
    left: calc(100% - 2.5em);
    background: #fff;
}
.btn-switch__radio_no:checked ~ .btn-switch__label_yes:before,
.btn-switch__radio_yes:checked ~ .btn-switch__label_no:before {
    z-index: 1;
}
.btn-switch__radio_yes:checked ~ .btn-switch__label_yes {
    color: #fff;
}

/*********** Form Start **********/

.additional-benefits {
    padding: 0 0 80px;
}

.additional-benefits p {
    padding: 0 !important;
}

.additional-benefits h4 {
    font-weight: bold;
    margin: 0 0 30px;
}

.additional-benefits ul {
    padding-left: 30px; 
    list-style-type: none;
    margin: 30px 0 0 !important;
}

.additional-benefits ul li {
    position: relative;
    margin: 0 0 10px;
    font-weight: 500;
}

.additional-benefits ul li:before {
    content:"\f015";
    font-family: 'FontAwesome';
    color: #0078DB;
    position: absolute;
    top: 0;
    left: -25px;
}

.portfolio-top [data-id="0da81ce"] {
  margin: 0 0 80px;
}

.portfolio-top [data-id="fa3d9a0"] .elementor-element-populated {
    margin: 100px 100px 0px 100px !important;
    align-items: center !important;
}

.upload-btn-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
}

.upload-btn-wrapper .btn {
  border: 2px solid gray;
  color: gray;
  background-color: white;
  padding: 8px 20px;
  border-radius: 8px;
  font-size: 20px;
  font-weight: bold;
}

.upload-btn-wrapper input[type=file] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}

.elementor-826 .elementor-element.elementor-element-959c3b2 {
    font-size: 34px;
}

.elementor-826 .elementor-element.elementor-element-d25547d > .elementor-widget-container {
    margin: -10% 0% 0% 0%;
}

section.elementor-element.elementor-element-ab532fa {
    margin-top: 70px;
}

.elementor-826 .elementor-element.elementor-element-17a7b3e > .elementor-widget-container {
    margin: 0 0px 10px 0px;
}

.elementor-826 .elementor-element.elementor-element-17a7b3e > .elementor-widget-container p {
    padding: 0 !important;
    margin: 0 0 15px;
}

.elementor-826 .elementor-element.elementor-element-17a7b3e > .elementor-column-wrap {
    padding: 0 30px 30px;
}

.tg_fadeup_slider_wrapper nav {
    display: none;
}

.portfolio_masonry_grid_wrapper a.submit-button {
    position: inherit;
    text-align: center;
}

.portfolio_masonry_content h3 {
    font-size: 20px;
}

.select-extra .form-check {
    margin: 0;
}

.select-extra input[type=checkbox] {   
    border: 1px solid #000;
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px;
  margin-top: 7px;
  margin-left: -15px;
}

.select-extra label {
    margin-left: 10px;
}

/*font-family: 'Heebo';
Semi-bold - font-weight: 600;
Medium - font-weight: 500;
bold - font-weight: bold;
black - font-weight: 900;*/

@media (min-width: 1200px) {
	.container {max-width: 1245px;}
}

@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .elementor-826 .elementor-element.elementor-element-ddaa29d,
    .elementor-826 .elementor-element.elementor-element-73086a6 {
        display: none;
    }

    .elementor-826 .elementor-element.elementor-element-b8e992b,
    .elementor-826 .elementor-element.elementor-element-b024b71,
    .elementor-826 .elementor-element.elementor-element-e34f677,
    .elementor-826 .elementor-element.elementor-element-a924329,
    .elementor-826 .elementor-element.elementor-element-136df3c {
        width: 50%;
        max-width: 50%;
    }

    .elementor-826 .elementor-element {
        transform: none;
    }

    .elementor-826 .elementor-element .elementor-image img {
        max-width: 100% !important;
    }

    .elementor-826 .elementor-element.elementor-element-136df3c {
        margin-left: auto;
    }

    .elementor-826 .elementor-element-populated {
        padding-top: 0 !important;
    }
}

@media (max-width: 991px) {
    .standard_wrapper {padding: 0;}

    #logo_wrapper {display: none !important;}
    .mobile-menu {display: block;}
    .mobile-menu .navbar-brand img {height: 55px;}
    .mobile-menu .navbar-toggler {top: 20px;position: absolute;right: 15px;border: 1px solid #1D4795;}
    .mobile-menu .navbar-toggler-icon {background-image: url('../images/menu.svg');}
    .mobile-menu .navbar-collapse {background-color: #fff;padding: 0 15px;}

    .property-type .wrapper .option span {font-size: 16px;}

    .tg_fadeup_slider_wrapper li .image:before {
        top: 0;
        left: 0;
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        background-color: rgba(0, 0, 0, 0.5);
    }

    .elementor-column.elementor-col-50[data-id="55f9359"],
    .elementor-column.elementor-col-50[data-id="d0251f6"] {
        width: 100%;
    }

    .elementor-826 .elementor-element.elementor-element-ddaa29d,
    .elementor-826 .elementor-element.elementor-element-73086a6 {
        display: none;
    }

    .elementor-826 .elementor-element.elementor-element-b8e992b,
    .elementor-826 .elementor-element.elementor-element-b024b71,
    .elementor-826 .elementor-element.elementor-element-e34f677,
    .elementor-826 .elementor-element.elementor-element-a924329,
    .elementor-826 .elementor-element.elementor-element-136df3c {
        width: 50%;
        max-width: 50%;
    }

    .elementor-826 .elementor-element.elementor-element-136df3c {
        margin-left: auto;
    }

    .elementor-826 .elementor-element.elementor-element-dd35e9a > .elementor-widget-container {
        margin-top: 0;
    }

    .elementor-826 .elementor-element.elementor-element-79f616f {
        margin-bottom: 75px;
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    #logo_wrapper {display: none !important;}

    .footer-logo {display: block;margin: 0 auto 30px;}
    .footer-social {float: none;text-align: center;}

    .contact-details .elementor-column-wrap {padding: 0 !important;}
    .contact-details .elementor-widget-wrap img {height: 50px !important;}

    .tg_image_carousel_slider_wrapper.carousel .carousel-item {flex-direction: column;}
    .tg_image_carousel_slider_wrapper.carousel .carousel-item .carousel-item__image, 
    .tg_image_carousel_slider_wrapper.carousel .carousel-item .carousel-item__info,
    .tg_fadeup_slider_wrapper li .content .description {
        width: 100%;
    }

    .property-main-image {
        margin-top: -250px;
    }

    .elementor-element .elementor-column[data-id="ddaa29d"],
    .elementor-element .elementor-column[data-id="73086a6"]  {
        display: none;
    }

    .elementor-column-gap-wider>.elementor-row > .elementor-column>.elementor-element-populated {
        padding: 0;
    }

    .elementor-element .elementor-column[data-id="b024b71"],
    .elementor-element .elementor-column[data-id="a924329"] {
        order: 0;
    }

    .elementor-element .elementor-column[data-id="b8e992b"],
    .elementor-element .elementor-column[data-id="e34f677"] {
        order: 1;
    }

    .elementor-826 .elementor-element.elementor-element-09b37e5 > .elementor-widget-container {
        padding: 15px !important;
    }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}

